Subject: Undeliverable: [EXTERN] Cora esp
From: <[email-masked]>
To: <[email-masked]>
Date: Wed, 26 Oct 2022 23:03:25 +0000

[https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470]
Your message to [email-masked] couldn't be delivered.
A custom mail flow rule created by an admin at skon.de has blocked your message.
Kein JPG im Anhang
niren.dsouza    Office 365      skon.de
Sender          Action Required
Blocked by mail flow rule

How to Fix It
An email admin at skon.de has created a custom mail flow rule that blocks messages that meet certain conditions, and it appears that your message has met one or more of those conditions.

  *   Check the text above for a custom message from the email admin that may help explain why your message was blocked and how you might be able to fix it. For example, removing prohibited words from the message or sending the message from a different email account may be sufficient to deliver your message.

If you've tried and you're still not able to fix the problem, consider contacting the email admin at skon.de to discuss what to do. While they're unlikely to remove or relax the rule, if you have a legitimate need to deliver your message they may offer guidance for how to do so.

________________________________

More Info for Email Admins
Status code: 550 5.7.1_ETR

This error occurs because an email admin at skon.de has created a custom mail flow rule that has blocked the sender's message.

In some cases, the sender can change the message so it no longer violates the rule. However, depending on the rule's conditions, it's possible that the only way to deliver the message is to change the rule itself, and only an email admin at skon.de can do that. Although it's possible the rule is unintentionally flawed or it's stricter than the admin intended, it may be working exactly as they want it to.

Original Message Details
Created Date:   10/26/2022 10:57:40 PM
Sender Address: [email-masked]
Recipient Address:      [email-masked]
Subject:        [EXTERN] Cora esp

Error Details
Reported error: 550 5.7.1 TRANSPORT.RULES.RejectMessage; the message was rejected by organization policy
DSN generated by:       BE1P281MB3128.DEUP281.PROD.OUTLOOK.COM

Message Hops
HOP     TIME (UTC)      FROM    TO      WITH    RELAY TIME
1       10/26/2022
10:57:38 PM     jubcmzv mail.lsmindia.com       ESMTPSA *
2       10/26/2022
10:57:40 PM     mail.lsmindia.com       localhost       ESMTP   2 sec
3       10/26/2022
10:57:40 PM     localhost       mail.lsmindia.com       ESMTP   *
4       10/26/2022
10:57:41 PM     mail.lsmindia.com       localhost       ESMTP   1 sec
5       10/26/2022
10:57:41 PM     localhost       mail.lsmindia.com       ESMTP   *
6       10/26/2022
11:03:21 PM     mail.lsmindia.com       BE0DEU01FT013.mail.protection.outlook.com       Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384)    5 min, 40 sec
7       10/26/2022
11:03:22 PM     BE0DEU01FT013.eop-deu01.prod.protection.outlook.com     FR3P281CA0075.outlook.office365.com     Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384)    1 sec
8       10/26/2022
11:03:22 PM     FR3P281CA0075.DEUP281.PROD.OUTLOOK.COM  BE1P281MB3128.DEUP281.PROD.OUTLOOK.COM  Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384)    *

Original Message Headers

From: Cora <[email-masked]>
Subject: [EXTERN] Cora esp
Date: Thu, 27 Oct 2022 00:57:40 +0200
To: Undisclosed recipients:;

Subject: [EXTERN] Cora esp
From: Cora <[email-masked]>
To: Undisclosed recipients:;
Date: Thu, 27 Oct 2022 00:57:40 +0200

Hello. I am in your city. I know you a little. You and I have one mutual friend. If you want to get to know me better, go to my profile. See you soon.